<DialogueContext.PU_PACHECO_MG_Intro_Approach_V_WP_003_IfYoureWandering __id="b40730f0-ae0b-483f-8574-0d1b3f66bc19" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_Intro_Approach_V_WP_003_IfYoureWandering" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_Intro_Approach_V_WP_003_IfYoureWandering" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_Intro_Approach_V_WP_003_IfYoureWandering>